.Normal {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#130F0F;letter-spacing:0em;}
.Heading_1 {font-weight:bold;font-size:20px;color:#DADDCA;}
.Heading_2 {font-size:14px;color:#000000;}
.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;letter-spacing:0em;}
.Heading_3 {font-family:Arial;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#000000;letter-spacing:0em;}
